@media all and (max-width:900px ) {
    .container {
        width: 100%;
    }

    #mainvisual{
        width:100%;
        overflow-x: hidden;
    }

    header.active::after{
        width:90%;
    }

    #mainvisual .container{
        overflow-x: hidden;
    }

    #mainvisual__img{
        position: relative;
        top:15%;
        left:-6%;
        width: min(125%,700px);
    }

    #mainvisual__subtitle{
        top:14.5%;
        left:max(28%,calc(50vw - 210px));
        width:min(49%,250px);
    }

    #mainvisual__subtitle p{
        font-size: min(calc(5vw - 7px),18px);
        letter-spacing: 0.6vw;
    }

    #mainvisual__emb{
        position: absolute;
        width:80vw;
        left:max(-20%,calc(60vw - 530px));
        bottom: auto;
        top:min(93vw,50%);
        flex-direction: row-reverse;
    }

    #mainvisual__emb li:nth-of-type(1){
        top:min(calc(37vw - 30%),30%);
        left:-15%;
        width:40%;
    }

    #mainvisual__emb li:nth-of-type(2){
        width:45%;
    }

    #mainvisual .order__btn{
        position: absolute;
        top: auto;
        left:49%;
        transform: translate(-49%,20%);
        bottom:20%;
        max-width: 700px;
    }

    .order__btn img{
        object-fit: cover;
        width:95%;
    }

    .order__btn::before{
        font-size: min(5vw, 35px);
        letter-spacing: 1px;
        color: #209d80;
        text-shadow: 0 0 5px #ffffff;
    }

    #mainvisual .order__btn::before{
        font-size: min(5.9vw, 40px);
        letter-spacing: 0;
    }

    #feature{
        margin-top:40%;
    }

    #feature h2{
        font-weight: normal;
        font-size: 4vw;
        padding-bottom: 15%;
        transition: 2s;
    }

    #feature__table{
        width:90%;
    }

    #point__title-img{
        width: 90%;
    }

    #point__list{
        position: relative;
        left:-2%;
        justify-content: space-around;
        padding-left: 0;
    }

    .point__list-subtitle{
        padding-top: 70px;
    }

    .point__list-text{
        width:45%;
    }

    .point__list-text:nth-child(odd){
        width:45%;
    }

    .point__list-img{
        width:45%;
    }

    .point__list-img img{
        position: relative;
        top:30%;
        object-fit: cover;
        width:90%;
        left:5%;
    }

    .point__list-img:nth-child(odd) img{
        top:35%;
        left:-1%;
    }

    .point__list-title{
        position:absolute;
        white-space: nowrap;
        transform: translateY(10%);
    }


    .point__list-subtitle{
        font-size: 15px;
    }

    .point__list-text--detail{
        font-size: 13px;
    }

    .point__list-detail{
        font-size: 13px;
    }

    .point__list-number img{
        object-fit: cover;
        width:30%;
    }

    #point__list-method p:nth-of-type(1){
        font-size: 13px;
    }

    #point__list-method p:nth-of-type(2){
        font-size: 12px;
    }

    #pay h1{
        top:4.7%;
        font-size: 5.5vw;
    }

    #pay__img{
        width:100%;
    }

    #voice .order__btn{
        margin-bottom: 30px;
    }

    #question__title{
        margin: 0 auto;
        width: 95%;
    }

    #question li{
        width:80%;
    }

    .question__q{
        align-items: flex-start;
    }


    .question__q span:nth-of-type(2){
        width:92%;
    }

    .question__icon{
        width:7%;
    }

    .question__a span:nth-of-type(1){
        width:7%;
    }

    .question__a span:nth-of-type(2){
        width:92%;
    }

}